
#topContent {
	position: relative;
	height: 280px;
	border: 1px solid #D9DDDF;
	background-image: url('../images/topbg.png');
	background-repeat: no-repeat;
	background-position: left top;
}

body.info #topContent{
	min-height: 280px;
	height: auto;
}

body.search #topContent{
	min-height: 50px;
	height: auto;
}

body.searchGlobal #topContent{
	min-height: 50px;
	height: auto;
}

body.contribute #topContent{
	min-height: 280px;
	height: auto;
}

#topText {
	position: relative;
	top: 70px;
	left: 45px;
	width: 500px;
	height: auto;
	font-size: 12px;
	padding-bottom: 100px;
}

#topText_Full {
	position: relative;
	top: 70px;
	left: 45px;
	width: 850px;
	height: auto;
	font-size: 12px;
	padding-bottom: 100px;
}

body.search #topText {
	padding-bottom: 110px;
}


 
#listSidebar {
	position: absolute;
	overflow: hidden;
	width: 335px;
	top: 0px;
	padding-top: 39px;
	right: 15px;
}

#listSidebar_Content {
	background-color: #F5F5F5;
	margin: 0px;
	padding: 0px 10px 5px;
}

ul.lists {
	list-style: none;	
	margin: 0 7px;
	padding: 2px 0 0;
	width: 100%;
}

ul.lists li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 11px;
	width: 100%;
}

ul.lists li a {
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 2px 0;
	font-size: 11px;
	width: 100%;
}


.listsTitle {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #74903A;/*87AD3E*, 74903A, 597433*/
	font-size: 11px;
	text-transform: uppercase;
	margin: 0px 8px 3px 0px;
	padding: 0;
}
 
.listsSub {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #8f8f8f;
	font-size: 11px;
	/*text-transform: uppercase;*/
	margin: 0px 3px 3px 0px;
	padding: 0;
}

		
/* main content */
#content {
	width: 948px;	
	position: relative;
}

body.contribute #content {
	width: 848px;
}

.contentblock {
	padding: 15px 7px 15px 10px;
	border-top: 1px solid #D9DDDF;
	font-size: 12px;
	margin-bottom: 20px;
}

.content_block_nobdr {
	padding: 15px 7px 15px 10px;
	font-size: 12px;
	margin-bottom: 20px;
}

/* main content columns */
.leftColumn {
	float: left;
	width: 475px;
}
 
.rightColumn {
	float: left;
	width: 470px;
}

.popularTables{
	font-size: 12px;
	width: 453px;
}

.popularTables td {
	padding: 4px 8px 5px 8px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.2em;
}

.statSubInfo {
	color: #8f8f8f;
}

/* results tables */
.resultsTables {
	font-size: 12px;
	/*width: auto;*/
	width: 931px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.resultsTables td {
	padding: 5px 10px 6px 10px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.4em;
}


/* list tables */
.browselistTables {
	font-size: 12px;
	width: auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.browselistTables td {
	padding: 3px 5px 3px 5px;
}



#creditsSidebar {
	position: absolute;
	width: 300px;
	top: 70px;
	right: 45px;
	font-size: 12px;
	overflow: hidden;
	background-color: #FBFBFB;
	border: 1px dashed #CCC;
	padding-bottom: 10px;
}

#creditsSidebar .category {
	font-weight: bold;
	color: #7DACE7;
}

#creditsSidebar_content {
	padding: 10px 15px;
}



/* note box */

.note_box {
	text-align: left;
	padding: 5px 30px 5px 30px;
	border: 1px dotted #f5f5f5;
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	/*background-color: #FFFFE4;*/
	background-image: url('../images/note.png');
	background-repeat: no-repeat;
	background-position: 8px 4px;
	color: #444;
}